.navbar {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: #fff;
    padding: 10px;
}
.icon {
    font-size: 1.8rem;
    margin-right: 2rem;
}